/** Productos Home Page **/
.before {
    text-decoration: line-through;
}

.discount {
    color: #e92101;
}

.price-before {
    height: 20px;
    position: relative;
    left: 50px;
}

@media (max-width: 980px) {
    .price-before {
        left: 0px;
    }
}

/* SVGs */

.svg-icon {
    height: 35px;
    width: 60px;
}

.svg-icon--white {
    fill: white;
}

/** BotÃƒÆ’Ã‚Â³n cta-blue **/
.cta-blue {
    background-color: #0082c3;
    color: white;
    transition: none;
}

.cta-blue:after {
    background-color: #0074af;
    transition: none;
}

.cta-blue:hover {
    color: white !important;
}

/** Promesas cube banner superior **/
.titleLocation {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
}

.titleLocation a {
    color: #0082c3;
}

.hp-boutiques {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
}

.hp-boutiques * {
    font-family: Roboto-Condensed;
}

.hp-boutiques .column {
    position: relative;
    overflow: hidden;
}

.title-seo {
    color: #242323;
    font-weight: bold;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 20px;
    font-style: italic;
    font-size: 20px;
    text-transform: uppercase;
    font-family: Roboto-Condensed;
}

.hp-boutiques.home-blueweek .column .info {
    display: block;
    background-color: #0082c3;
    color: #ffffff;
    width: 65px;
    z-index: 1;
    position: absolute;
    left: 1rem;
    padding: 2rem .5rem 1rem;
    font-size: 1rem;
    transform: skewY(-10deg);
    opacity: .75;
    top: -15px;
    text-align: center;
}

.hp-boutiques .fichaProduct {
    padding: 10px;
}

.hp-boutiques .fichaProduct * {
    text-align: center;
}

.hp-boutiques .text-block {
    width: 100%;
    position: absolute;
    text-align: center;
    color: white;
    bottom: 20px;
}

.mini-container .text-block2 {
    width: 100%;
    position: absolute;
    text-align: center;
    color: white;
    bottom: 20px;
}

.hp-boutiques .category1 {
    justify-content: center;
    display: flex;
    width: 48%;
    margin-right: 2%;
}

.hp-boutiques .category2 {
    justify-content: center;
    display: flex;
    width: 48%;
}

.hp-boutiques #boutiques-superiores1,
.hp-boutiques #boutiques-superiores6 {
    overflow: hidden;
}

.hp-boutiques #boutiques-superiores1 img,
.hp-boutiques #boutiques-superiores6 img {
    position: absolute;
    left: 0;
    width: 100%;
}

.hp-boutiques .product1 {
    width: 24%;
    margin-right: 2%;
}

.hp-boutiques .product2 {
    width: 24%;
}

.hp-boutiques .fichaProduct .brand {
    font-size: 16px;
    margin-bottom: 3px;
    color: #5d5b5b;
}

.hp-boutiques .fichaProduct .firstName {
    font-size: 16px;
    color: #808080;
    max-width: 180px;
    margin: 0 auto;
    margin-bottom: 5px;
}

.hp-boutiques .fichaProduct .image {
    width: 100%;
    margin-bottom: 10px;
    margin-top: 20px;
}

.hp-boutiques .fichaProduct .image img {
    width: 70%;
}

.hp-boutiques .price {
    color: black;
    position: absolute;
    top: 5%;
    right: 4%;
    background: #ffea28;
    padding: 3px;
}

.hp-boutiques .fichaProduct .price span:nth-child(1) {
    font-size: 18px;
}

.hp-boutiques .fichaProduct .price span:nth-child(2) {
    font-size: 11px;
    top: -10px;
    position: relative;
    margin-left: -3px;
}

.hp-boutiques .row1,
.hp-boutiques .row2 {
    display: flex;
    margin-bottom: 20px;
    flex-direction: row;
}

.hp-boutiques .boutiquesTitle {
    font-weight: bold;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
    font-style: italic;
    font-size: 20px;
}

.hp-boutiques a.link-text {
    width: 100%;
    text-decoration: none;
}

.hp-boutiques .text-block .title {
    color: white;
    font-size: 2.5rem;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
    font-style: italic;
    margin-bottom: 5px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.8);
}

.hp-boutiques .text-block .subtitle {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: inherit;
    color: white;
    border-bottom: 0;
    min-height: auto;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}

.mini-container .text-block2 .title2 {
    color: white;
    font-size: 2.0rem;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    font-style: italic;
    margin-bottom: 5px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.8);
}

.mini-container .text-block2 .subtitle2 {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: inherit;
    color: white;
    border-bottom: 0;
    min-height: auto;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}

.hp-boutiques .ratingStars .fullStar,
.ratingStars .halfStar,
.ratingStars .emptyStar {
    background-image: url(/static/common/assets/star_yellow.png) !important;
}

.hp-boutiques .link {
    text-decoration: none;
    /* color:black; */
}

.halfStar.rightStarPart {
    position: relative;
    left: -3px;
}

.hp-boutiques .ficha-servicio {
    overflow: hidden;
    height: 100%;
}

.hp-boutiques .ficha-servicio img {
    width: 100%;
    height: auto;
}


@media (max-width: 767px) {

    /* START REBAJAS STICKER */
    .rebajas-sticker {
        width: 40px;
        height: 58px;
        font-size: 22px;
        padding-left: 1px;
    }

    .rebajas-sticker:after {
        top: 90%;
    }

    /* END REBAJAS STICKER */

    .ui-mobile #footer .services .columns-3 .column {
        text-align: center;
    }

    /* .ui-mobile #content {
                                          margin-top: 65px;
                                      }*/

    .ui-mobile #footer .services .services-mask {
        height: 92px;
    }

    .hp-boutiques .row1,
    .hp-boutiques .row2 {
        flex-flow: wrap;
    }

    .hp-boutiques .category1,
    .hp-boutiques .category2 {
        display: flex;
        width: 100%;
        height: 50vw;
        margin-right: 0px;
    }

    .hp-boutiques .category2 {
        order: -1;
    }

    .hp-boutiques #boutiques-superiores1,
    .hp-boutiques #boutiques-superiores6 {
        margin-bottom: 15px;
    }

    .hp-boutiques .product1 {
        position: relative;
        width: 49%;
        margin-right: none;
        padding: 0px;
        border: 0px;
    }

    .hp-boutiques .product2 {
        width: 49%;
        padding: 0px;
        border: 0px;
    }

    .hp-boutiques .product1:after {
        position: absolute;
        top: 0px;
        right: 0px;
        width: 1px;
        height: 100%;
        background: #e4e4e4;
        content: "";
    }

    .hp-boutiques #boutiques-superiores5 {
        margin: auto;
    }
}

@media (max-width: 500px) {}

@media (max-width: 950px) {
    .sticker {
        top: 3px;
        left: -16px;
    }
}

.fichaProduct .sticker .triangulo {
    width: 80px;
    position: absolute;
    left: 0;
}

.sticker {
    top: 10px;
    left: 10px;
    position: absolute;
}

.sticker-text {
    position: absolute;
    top: 0;
    left: -3px;
    color: #0082c3;
    width: 70px;
}

.sticker-text .before {
    position: relative;
    top: 12px;
    margin-left: 6px;
    font-size: 8px;
}

.price-sticker {
    position: relative;
    left: 15px;
    top: 9px;
    font-weight: bold;
}

.price-sticker-big {
    font-size: 18px;
}

.price-sticker-centim {
    font-size: 10px;
    position: relative;
    top: -6px;
    left: -4px;
}

.price-sticker-eur {
    position: relative;
    left: -20px;
    top: 2px;
    font-size: 10px;
}


.hp-vendidos.home-blueweek {
    margin: 1rem auto 3rem;
    max-width: 1200px;
}

.hp-vendidos.home-blueweek .clear {
    clear: both;
}

.hp-vendidos.home-blueweek .boutiquesTitle {
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 13px;
    font-style: italic;
    font-size: 20px;
    font-family: Roboto-Condensed;
}

.hp-vendidos.home-blueweek .ratingStars .fullStar,
.hp-vendidos.home-blueweek .ratingStars .halfStar,
.hp-vendidos.home-blueweek .ratingStars .emptyStar {
    background-image: url(/static/common/assets/star_yellow.png) !important;
}

.hp-vendidos.home-blueweek .link {
    text-decoration: none;
}

.hp-vendidos.home-blueweek .halfStar.rightStarPart {
    position: relative;
    left: -3px;
}

.row-content__item {
    border: 1px solid #444444;
    float: left;
    width: 49%;
    box-sizing: border-box;
    margin: 0 .5% .5rem;
    padding: 1rem;
}

.row-content__item .image {
    width: 50%;
    margin: 0 auto;
}

.row-content__item img {
    width: 100%;
}

.row-content__item .product-card {
    font-family: 'roboto-condensed';
    text-align: center;
}

.row-content__item .product-card .price-before {
    color: #444444;
    font-weight: 700;
}

.row-content__item .product-card .price {
    color: #ffffff;
    position: relative;
    width: auto;
    display: inline-block;
    background: #e92101;
    padding: 3px;
    font-size: 22px;
    font-weight: 700;
    margin-top: 1rem;
}

.row-content__item .product-card .price::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 65px;
    background: url('/static/homepage/img/precio1.png?quality=70&amp;interlace=true&amp;format=auto') no-repeat;
    z-index: 999;
    top: 0;
    left: -18px;
    background-size: 100% 75%;
}

.row-content__item .product-card .price.amarillo {
    background: #f6d602 !important;
    color: black !important;
}

.row-content__item .product-card .price.amarillo::before {
    content: "";
    position: absolute;
    width: 19px;
    height: 86px;
    background: url(/static/homepage/img/precio1-amarillo.png?quality=70&amp;interlace=true&amp;format=auto) no-repeat;
    z-index: 999;
    top: -8px;
    left: -15px;
    background-size: 100% 75%;
    color: black;
}


.row-content__item .product-card .brand {
    color: #444444;
    font-weight: 700;
}

.row-content__item .product-card .firstName {
    color: #444444;
    font-weight: 400;
}

.firstName {
    height: 30px;
}

.row-content__item .product-card .stock {
    color: #f5903e;
}

.row-content__item .product-card .delivery {
    color: #72c979;
}

.row-content__item .product-card .stock span .row-content__item .product-card .delivery span {
    font-weight: 700;
}

.ui-mobile .row-content__item .product-card .price {
    padding: .55rem;
}


@media (min-width: 980px) {
    .row-content__item {
        width: 24%;
    }

    .row-content__item .product-card .price {
        left: 60px;
    }
}

.banner-superior-bloque {
    position: relative;
    background: right;
    background-size: cover;
    text-align: center;
    width: 100%;
    height: 320px;
    flex-direction: column;
    align-items: center;
    text-transform: uppercase;
    padding-bottom: 10px;
    box-sizing: border-box;
    cursor: pointer;
}

.logo-comunidad-desktop {
    width: 45%;
    top: 35px;
    position: relative;
}

.banner-superior-bloque.estrategia a {
    text-decoration: none;
}

.banner-superior-bloque .banner-container {
    max-width: 1200px;
    margin: 0 auto;
    height: 320px;
}

.banner-superior-bloque.estrategia .bloque-texto {
    width: 35%;
    color: #fff;
    font-family: Roboto-condensed;
    position: relative;
    top: 15px;
    font-style: italic;
    padding-left: 380px;
}

.cta.blue.right.small.whiteButton .cta.small:after {
    display: none;
}

.banner-superior-bloque.estrategia .bloque-texto>div {
    text-align: center;
}

.banner-superior-bloque.estrategia .bloque-texto .ligth {
    font-weight: 100;
    left: -35px;
    top: 10px;
    position: relative;
}

.banner-superior-bloque.estrategia .bloque-texto .strong {
    font-weight: 600;
}

.banner-superior-bloque.estrategia .bloque-pictos {
    float: right;
    position: relative;
    top: -75px;
    width: 65%;
    padding-right: 20px;
}

.banner-superior-bloque.estrategia .picto {
    width: 25%;
    float: left;
}

.banner-superior-bloque.estrategia .bloque-pictos .texto {
    color: white;
    position: relative;
    top: -100px;
    font-size: 18px;
    display: block;
    height: 20px;
    font-style: italic;
}

.banner-superior-bloque.estrategia .bloque-pictos .texto span {
    display: block;
}

.banner-superior-bloque.estrategia .picto img {
    right: 65px;
    width: 75%;
    top: 30px;
}

.central-div-button {
    position: absolute;
    bottom: 10px;
    width: 100%;
    max-width: 1200px;
}

.whiteButton {
    border: 1px solid white;
}

.whiteButton:after {
    background: white !important;
}

.whiteButton:hover {
    color: #0082c3;
}

.banner-superior-bloque.estrategia:before {
    position: absolute;
    top: -80px;
    content: "";
    transform: rotate(-10deg);
    width: 55%;
    height: 224%;
    background-color: #00487670;
    left: -88px;
}

.texto-comunidad {
    color: #004876;
    top: 74px;
    position: relative;
    font-size: 30pt;
    font-weight: bold;
    font-family: Roboto-Condensed, Light;
}

.logo-comunidad-mobile {
    display: none;
}

@media (min-width: 2500px) {
    .banner-superior-bloque.estrategia:before {
        left: -241px;
        top: -137px;
        width: 58%;
    }
}


@media (max-width: 1500px) {
    .banner-superior-bloque.estrategia:before {
        left: -65px;
    }
}


@media (max-width: 1457px) {
    .banner-superior-bloque.estrategia:before {
        left: -61px;
    }
}

@media (max-width: 1427px) {
    .banner-superior-bloque.estrategia:before {
        left: -58px;
    }
}

@media (max-width: 1378px) {
    .banner-superior-bloque.estrategia:before {
        left: -55px;
    }
}

@media (max-width: 1338px) {
    .banner-superior-bloque.estrategia:before {
        left: -52px;
    }
}

@media (max-width: 1264px) {
    .banner-superior-bloque.estrategia:before {
        left: -49px;
    }
}

@media (max-width: 1099px) {
    .banner-superior-bloque.estrategia:before {
        left: -46px;
    }
}

@media (max-width: 1158px) {
    .banner-superior-bloque.estrategia:before {
        left: -43px;
    }
}

@media (max-width: 1083px) {
    .banner-superior-bloque.estrategia:before {
        left: -39px;
    }
}

@media (max-width: 1076px) {
    .banner-superior-bloque.estrategia:before {
        left: -35px;
    }
}

@media (max-width: 1028px) {
    .banner-superior-bloque.estrategia:before {
        left: -30px;
    }
}

@media (max-width: 979px) {
    .banner-superior-bloque.estrategia:before {
        left: -27px;
    }
}

@media (max-width: 900px) {
    .banner-superior-bloque.estrategia:before {
        left: -25px;
    }
}

@media (max-width: 860px) {
    .banner-superior-bloque.estrategia:before {
        left: -62px;
        width: 60%;
    }

    .texto-comunidad {
        font-size: 27pt;
    }
}

@media (max-width: 850px) {
    .banner-superior-bloque.estrategia {
        background-position-x: 76%;
    }

    .texto-comunidad {
        font-size: 24pt;
        top: 120px;
    }

    .banner-superior-bloque.estrategia:before {
        top: -35px;
        width: 53%;
        height: 205%;
        left: 0;
    }
}

@media (max-width: 767px) {
    .banner-superior-bloque .banner-container {
        position: relative;
        top: -37px;
        height: 450px;
    }

    .banner-superior-bloque .banner-container .imagen-logo {
        position: relative;
        top: 30px;
    }

    .banner-superior-bloque {
        height: auto;
    }

    .texto-comunidad {
        font-size: 19pt;
        top: 247px;
    }

    .logo-comunidad-desktop {
        display: none;
    }

    .logo-comunidad-mobile {
        display: block;
        position: relative;
        margin-left: 11%;
        width: 80%;
        margin-top: 37px;
    }

    .banner-superior-bloque.estrategia:before {
        top: -35px;
        width: 60%;
        height: 300%;
        left: 10px;
    }
}

@media (max-width: 676px) {
    .banner-superior-bloque.estrategia:before {
        left: 21px;
    }
}

@media (max-width: 625px) {
    .banner-superior-bloque.estrategia:before {
        left: 21px;
    }
}

@media (max-width: 615px) {
    .banner-superior-bloque.estrategia:before {
        left: 26px;
    }
}

@media (max-width: 570px) {
    .banner-superior-bloque.estrategia:before {
        left: 33px;
    }
}

@media (max-width: 550px) {
    .banner-superior-bloque.estrategia:before {
        width: 62%;
        height: 300%;
        left: 5%;
    }
}

@media (max-width: 476px) {
    .banner-superior-bloque.estrategia:before {
        left: 8%;
    }
}

@media (max-width: 450px) {
    .banner-superior-bloque.estrategia:before {
        left: 8%;
    }
}

@media (max-width: 435px) {
    .banner-superior-bloque.estrategia:before {
        left: 9%;
    }
}

@media (max-width: 420px) {
    .banner-superior-bloque.estrategia:before {
        left: 7%;
        width: 65%;
    }
}

@media (max-width: 400px) {
    .banner-superior-bloque.estrategia:before {
        left: 4%;
        width: 70%;
    }
}

@media (max-width: 380px) {
    .banner-superior-bloque.estrategia:before {
        left: 5%;
    }
}

@media (max-width: 360px) {
    .banner-superior-bloque.estrategia:before {
        left: 6%;
    }
}

@media (max-width: 350px) {
    .banner-superior-bloque.estrategia:before {
        top: -19px;
        width: 70%;
        height: 300%;
        left: 9%;
    }
}

@media (max-width: 300px) {
    .banner-superior-bloque.estrategia:before {
        width: 75%;
    }
}

@font-face {
    font-family: "Quentin";
    src: url("/static/common/fonts/quentin-ES.woff2");
}

.home-blueweek .boutiquesTitle {
    color: #0082c3;
}

.hp-community {
    max-width: 1200px;
    margin: 0 auto;
}

.hp-community .boutiquesTitle {
    font-weight: bold;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 20px;
    font-style: italic;
    font-size: 20px;
    font-family: Roboto-Condensed;
}

.hp-community #row1,
.hp-community #row2 {
    width: 100%;
    height: auto;
    text-align: center;
    position: relative;
    margin: 0;
}

.hp-community #row1>div,
.hp-community #row2>div {
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.hp-community #row1>div img,
.hp-community #row2>div img {
    width: 100%;
}

.hp-community #row1 #box1 {
    width: 22.3%;
    float: left;
}

.hp-community #row1 #box2 {
    width: 50.8%;
}

.hp-community #row1 #box3 {
    width: 22.3%;
    float: right;
}

.hp-community #row2 {
    margin-top: 2%;
}

.hp-community #row2 #box4 {
    width: 48.7%;
    float: left;
}

.hp-community #row2 #box5 {
    width: 48.7%;
    float: right;
}

.button-wraper {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
}

.button-wraper .community-buttons {
    margin: 10px;
    border-top: 0;
}

.button-wraper .name-sport-lider {
    font-family: "Quentin";
    color: white;
    margin: 0;
    font-size: 21px;
}

.button-wraper .name-store {
    width: 100%;
    text-align: center;
    font-family: "RobotoCondensed-LightItalic";
    color: white;
    margin: 0;
    font-size: 16px;
}

.mini-container .button-wraper .text-wraper {
    position: relative;
    bottom: -140px;
    opacity: 0;
    z-index: 1;
    transition: all 0.5s ease;
}

.mini-container:hover .text-wraper {
    bottom: 0;
    opacity: 1;
    transition: all 0.5s ease;
}

.mini-container .button-wraper .degradado-bloques-comunidad {
    height: 130px;
    width: 100%;
    margin: 0 !important;
    position: absolute;
    bottom: -140px;
    opacity: 0;
    transition: all 0.5s ease;
    background: linear-gradient(to bottom,
            rgba(35, 36, 36, 0) 0%,
            rgba(35, 36, 36, 0.59) 40%,
            rgba(35, 36, 36, 1) 100%,
            rgba(35, 36, 36, 1) 100%);
}

.mini-container:hover .degradado-bloques-comunidad {
    bottom: 0;
    opacity: 0.8;
    transition: all 0.5s ease;
}

#lastVisitedProducts {
    display: none;
}

@media (max-width: 768px) {
    #box2 {
        width: 100% !important;
        margin-top: 2%;
        margin-bottom: 1%;
    }

    #box1,
    #box3,
    #box4,
    #box5 {
        width: 49% !important;
    }

    .hp-community #row1 #box3 {
        top: 0;
        right: 0;
        position: absolute;
    }

    .hp-community #row2 {
        margin-top: 1%;
    }

    .mini-container .button-wraper .text-wraper {
        bottom: 0;
        opacity: 1;
    }

    .mini-container .button-wraper .degradado-bloques-comunidad {
        bottom: 0;
        opacity: 0.8;
    }
}

/** Begin Bloque DinÃƒÆ’Ã‚Â¡mico Comunidad **/

.dynamic-community {
    max-width: 1200px;
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;

}

.card-community {
    overflow: hidden;
    display: flex;
    position: relative;
    width: 32.5%;
    align-items: flex-end;
    height: 200px;
}

.card-community img {
    width: 569px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.info-com {
    padding-bottom: 10px;
    z-index: 2;
    color: white;
    position: absolute;
    padding-left: 24px;
}

.title-com {
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
    max-width: 230px;
    font-family: Roboto-Condensed;
    line-height: 20px;
    margin-bottom: 8px;
}

.sign-leader {
    font-family: Quentin;
    font-size: 26px;
}

.store-com {
    text-transform: uppercase;
    font-weight: 300;
    font-style: italic;
    font-size: 14px;
    font-family: Roboto-Condensed;
}

.card-community:before {
    transform: skewX(10deg);
    position: absolute;
    content: "";
    background: rgba(0, 130, 195, 0.4);
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0px;
    left: -24%;
}


@media(max-width:991px) {

    .dynamic-community {
        flex-direction: column;
    }

    .card-community {
        width: 100%;
        margin-bottom: 5px;
        height: 40vw;
    }

    .card-community img {
        width: 120vw;
    }

}

@media(max-width:600px) {

    .card-community {
        width: 100%;
        margin-bottom: 5px;
        height: 50vw;
    }

    .card-community img {
        width: 140vw;
    }
}


/** End Bloque DinÃƒÆ’Ã‚Â¡mico Comunidad **/
